p.about {
color: #666666;
font-family: Times, "Times New Roman", serif;
font-size: 12px;
text-align: left;
letter-spacing: 1px;
padding-left: 30px;
padding-right: 30px;
line-height: 14px; }

p.subpages {
color: #666666;
font-family: Times, "Times New Roman", serif;
font-size: 11px;
text-align: center;
padding-top: 10px;
padding-bottom: 15px; }

a.link:link {
color: #FF0000;
text-decoration: none; }

a.link:visited {
color: #FF0000;
text-decoration: none; }

a.about:active {
color: #FF0000;
text-decoration: underline; }

a.link:hover {
color: #FF0000;
text-decoration: underline; }

p.quote {
letter-spacing: 1px;
text-align: center;
padding-right: 60px;
padding-left: 60px;
color: #666666;
font-family: Times, "Times New Roman", serif;
font-size: 12px; }

span.citation {
font-size: 9px; }

